Subject: PHP 7.3.11 fails its test suite
From: Maxim Cournoyer <[email-masked]>
To: bug-guix <[email-masked]>
Date: Mon, 18 Nov 2019 06:01:34 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Whenever I tried building PHP as of Guix commit
2484e0b3e481e2b1fcb6761d0dbf80da98089de4, the following tests fail:

=====================================================================
FAILED TEST SUMMARY
---------------------------------------------------------------------
Test disk_free_space and its alias diskfreespace() functions : basic functionality [ext/standard/tests/fi
Test lstat() and stat() functions: usage variations - creating file/subdir [ext/standard/tests/file/lstat
Test lstat() and stat() functions: usage variations - deleting file/subdir [ext/standard/tests/file/lstat
=====================================================================

The CI seems to be OK with it (I get a substitute).  I wonder if it has
to do with my specific machine (X200).  It's equipped with 8 GB of RAM
and 9 GB of swap.

Maxim